package com.dsk.cscec.constant;

/**
 * 二期项目常量信息
 *
 * @author sxk
 * @date 2024.02.05
 * @time 15:29
 */
public interface CbProjectConstants {
    /**
     * 成本阶段:标前
     */
    Integer CB_STAGE_BEFORE_BID = 0;
    /**
     * 成本阶段:标后
     */
    Integer CB_STAGE_AFTER_BID = 1;
    /**
     * 成本阶段:转固
     */
    Integer CB_STAGE_TO_SOLID = 2;
    /**
     * 项目文件状态:待解析
     */
    Integer PROJECT_FILE_STATUS_NOT_PARSE = 0;
    /**
     * 项目文件状态:解析中
     */
    Integer PROJECT_FILE_STATUS_PARSING = 1;
    /**
     * 项目文件状态:解析成功
     */
    Integer PROJECT_FILE_STATUS_PARSE_SUCCESS = 2;
    /**
     * 项目文件状态:解析失败
     */
    Integer PROJECT_FILE_STATUS_PARSE_FAIL = 3;
    /**
     * 删除状态:未删除
     */
    Integer DELETE_FLAG_EXIST = 0;
    /**
     * 删除状态:已删除
     */
    Integer DELETE_FLAG_NOT_EXIST = 2;

}
